#!/bin/bash

set -euxo pipefail

nextflow run nf-core/cutandrun \
    -r 3.0 \
    -profile docker \
    --input /home/gng/benchmark/downsampled_h3k27me3-h1-esc.csv \
    --outdir /home/gng/benchmark/downsampled_h3k27me3-h1-esc/ \
    --genome GRCh38 \
    --peakcaller SEACR,MACS2 \
    --spikein_genome R64-1-1 
